Subject: [drinks] Meeting notes from the Interim

From: Alexander Mayrhofer <[email-masked]>
Date: Fri, 9 Sep 2011 10:33:56 +0200

All,

please find attached the draft meeting minutes from our virtual interim
meeting on Aug 31. Please review the notes, and suggest changes if you
think we missed something.

Notetakers were Syed, Sumanth and myself, draft notes compiled by
Sumanth and and myself - thanks to all involved in the interim meeting!

I have also attached the Chair's slide deck used during the session.

thanks,

Alex